@charset "utf-8";@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype");}
@font-face{font-family:"Open Sans";font-style:normal;font-weight:400;src:url(../font/Open-Sans.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face{font-family:"OpenBold";font-style:normal;font-weight:500;src:url(../font/roboto-500.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face{font-family:"Lato-Black";font-style:normal;font-weight:600;src:url(../font/Lato-Black-2.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face{font-family:'iconfont';src:url('../font/iconfont.ttf') format('truetype');}
html,body,div,span,h1,h2,h3,h4,h5,h6,hr,a,em,img,strong,b,u,i,dl,dt,dd,ol,ul,li,form,input,button,tr,th,td,footer,header,nav{box-sizing:border-box;padding:0;margin:0;border:none;outline:none;}
h3{margin-bottom:1rem;font-size:1.4rem;}
h5{font-size:1.021rem;color:#333;font-weight:600;}
i,em{font-style:normal;}
ul,ol{list-style:none;}
hr{border-bottom:1px solid #eee;margin-bottom:2rem;}
.js-gallery-wrap strong,.js-gallery-wrap h4{font-weight:normal;font-size:1.2rem;font-family:"OpenBold";color:#000;}
a{text-decoration:none;-webkit-tap-highlight-color:transparent;color:#174277;}
a:hover,a.links:hover,a.name:hover{text-decoration:none;color:#007bff;}
a.links,a.name{color:#26b4f0;font-size:1.2rem;}
.clearfix::after{display:table;}
img{vertical-align:top;max-width:100%;-ms-interpolation-mode:bicubic;}
.table tr td{padding:0.5rem;font-size:1rem;}
.table tr td:nth-of-type(1){text-align: left;}
.table tr:nth-child(odd){background-color:#fafcff;}
.table tr:nth-child(even){background-color:#f5faff;}
h2,.etw_hometitle{display:block;line-height:1.15;padding:1rem 0 1rem 0;color:#000;font-family:"OpenBold";font-size:2rem;margin-bottom:0;}
body{font-size:1.092rem;font-family:Arial,Helvetica,sans-serif;color:#585858;line-height:1.45;}
#etw_top{position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center;background:#00aeee;z-index:100;cursor:pointer;color:#fff;font-weight:700;line-height:28px;border-radius:50%;}
#etw_top a{color:#fff;}
#etw_top:hover{transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-webkit-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;background:#174277;}
.review_list{margin-top:1rem;}
.review_list a{color:#666;position:relative;padding:0.5rem;padding-left:1.5rem;display:block;border-bottom:1px solid #eee;}
.review_list a:hover{color:#00aeef;}
.review_list a::before{content:"\f178";position:absolute;color:#00aeef;left:0px;top:5px;font-family:fontawesome;}
.layui-layer-btn0{margin-bottom:1rem !important;color:#fff !important;}
#header{width:100%;height:auto;position:fixed;top:0;left:0;right:0;margin:0 auto;z-index:10;background-color:rgba(255,255,255,0.4);}
.pro_header_bg{background-image:linear-gradient(to bottom,#f6f9fa,#eee);}
.pro_container{background-image:linear-gradient(to bottom,#fff,#d5eaff);padding-top:6rem;}
.headerin{max-width:1440px;margin:0 auto;padding-top:0.5rem;}
#etw_logo{width:220px;height:50px;float:left;margin-top:10px;}
#etw_logo img{width:100%;display:block;}
/*language*/
.etw_language > ul{position:relative;z-index:99999999;float:right;margin:0 1rem;font-size:0.9rem;margin-top:1.6rem;background-color:#0091de;border-radius:18px;}
.etw_language > ul > li > a{display:block;color:#fff;padding:0.2rem 1rem;font-size:0.8rem;}
.etw_language > ul > li > a text,.etw_language > ul > li > a i{color:#fff;}
.etw_language ul ul{display:none;position:absolute;top:100%;padding:0;background-color:#ffffff;min-width:100px;}
.etw_language ul ul a{display:block;text-align:left;float:left;padding:0.3rem 1rem;color:#333;}
.etw_language ul ul li a:hover{color:#f35d0b;}
.etw_language ul li:hover > ul{display:block;}
.etw_language .dropdown-item{min-width:100px;}
/* top-nav */
.top-nav{z-index:999;width:auto;float:right;display:flex;flex-flow:wrap;margin-top:10px;justify-content:center;align-items:center;}
#header.nav-fixed{position:fixed;top:0;left:0;right:0;margin:0 auto;-webkit-animation:500ms ease-in-out 0s normal none 1 running fadeInDown;animation:500ms ease-in-out 0s normal none 1 running fadeInDown;background-color:rgba(255,255,255,0.8);}
@keyframes fadeInDown{from{opacity:0;transform:translate3d(0,-100%,0);}
to{opacity:1;transform:none;}
}
.navbar-expand-lg .navbar-nav .nav-link{padding-right:0.5rem;padding-left:0.5rem;margin-right:0.1rem;color:#313030;font-size:1rem;}
.navbar-light .navbar-nav .active > .nav-link,.navbar-light .navbar-nav .show > .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#0091de;}
.navbar .nav-item .dropdown-menu{animation:growOut 300ms ease-in-out forwards;transform-origin:top center;border:none;box-shadow:0 0.125rem 0.25rem rgba(0,0,0,0.075);}
.navbar-light .navbar-nav .dropdown-item{font-size:1rem;}
.dropdown-item.active,.dropdown-item:active,.dropdown-item:hover{background:none;color:#0091de;}
.navbar-light .navbar-nav .dropdown-menu li ol li a.dropdown-item{padding-left:2.3rem;color:#999;font-size:0.75rem;line-height:1rem;position:relative;}
.navbar-light .navbar-nav .dropdown-menu li ol li a.dropdown-item:before{content:"";position:absolute;height:5px;width:5px;background:#999;left:1.5rem;top:0.4rem;}
.navbar-light .navbar-nav .dropdown-menu li ol li a.dropdown-item:hover{color:#2f318c;}
.navfeed{position:absolute;right:0;top:0;margin-top:1.1rem;text-align:center;}
.navbar-nav .dropdown-menu{margin-top:0;}
/* banner */
.carousel-control-next,.carousel-control-prev{background:0;}
.carousel-control-next-icon,.carousel-control-prev-icon{background-color:#00aeef;border-radius:50%;background-image:none;height:40px;width:40px;position:relative;line-height:40px;cursor:pointer;}
.carousel-control-next-icon::before{font-family:fontawesome;content:"\f105";position:absolute;top:0;left:0;right:0;margin:0 auto;font-size:2rem;}
.carousel-control-prev-icon::before{font-family:fontawesome;content:"\f104";position:absolute;top:0;left:0;right:0;margin:0 auto;font-size:1.6rem;}
.first_slide{font-size:2.2rem;font-family:"OpenBold";color:#0e0e0e;text-align:right;left:0;right:-15%;margin:0 auto;bottom:25%;line-height:1.35;width:80%;max-width:570px;letter-spacing:2px;}
.first_slide span{background-color:#00aeef;padding:0.4rem 3rem;border-radius:0 63px 0 0;color:#ffea00;font-family:Arial,Helvetica,sans-serif;display:inline-block;margin-bottom:2rem;font-size:2.53rem;font-weight:800;letter-spacing:0;}
.first_slide strong{color:#00aeef;font-size:3rem;}
.second_slide{font-size:2.2rem;text-align:left;color:#171717;right:-9%;letter-spacing:normal;}
.second_slide h3{color:#00aeef;font-size:3rem;}
.third_slide{background-color:rgba(59,91,136,0.5);padding:1rem;text-align:left;left:15%;right:0;margin:0;color:#fff;font-family:"Open Sans";letter-spacing:normal;}
.third_slide h3{font-size:3rem;color:#f1e526;font-family:"Lato-Black";}
.last_slide{font-size:2.2rem;max-width:630px;bottom:35%;letter-spacing:normal;}
.last_slide h3{font-size:2.3rem;color:#ffea00;}

.first_slide1{font-size:2.2rem;font-family:"OpenBold";color:#0e0e0e;text-align:left;left:0;right:0;margin:0 auto;top:12%;line-height:1.35;width:100%;max-width:780px; }
.etw_title{width: 100%;color: #00447b;font-size: 1.6rem;text-align: left;min-height: 94px;font-weight: bold;text-align: center;margin-left: 1rem;}
.etw_title span{padding-top: 34px;display: block;}
.etw_title1{font-size: 1.6rem;color:  #fff;width: 70%;margin: 15px auto;padding-left: 1rem; background:#00447b; border-radius:50px ;text-align:center; }
.etw_title2{font-size: 1rem;color:  #000;left: -320px;
    bottom: -300px;
    position: relative; text-align:center; width:300px; }
.first_slide1>ul{width: 100%;display: flex;flex-wrap: wrap;margin-top: 15px;padding: 0.5rem 1rem 1rem;background: rgba(231,231,231,.5);}
.first_slide1>ul li{width: 49%;position: relative;padding-left: 60px;margin-bottom: 25px;font-size: 1.25rem; color: #474747;float: left;text-align: left;margin-right: 2%;padding-top: 10px;}
.first_slide1>ul li:before{position: absolute;content: "";width: 50px;height: 50px;background: url(../images/icon02.png) no-repeat left;border: 3px solid #474747;border-radius: 50%;left: 0;top: 0;}
.first_slide1>ul li:nth-child(2n){margin-right: 0;}
.first_slide1>ul li:nth-child(5),.first_slide1>ul li:nth-child(6){margin-right: 0;width: 100%;}
.first_slide1>ul li:nth-child(2):before{background: url(../images/icon03.png) no-repeat left;}
.first_slide1>ul li:nth-child(3):before{background: url(../images/icon04.png) no-repeat left;}
.first_slide1>ul li:nth-child(4):before{background: url(../images/icon05.png) no-repeat left;}
.first_slide1>ul li:nth-child(5):before{background: url(../images/icon06.png) no-repeat left;}
.first_slide1>ul li:nth-child(6):before{background: url(../images/icon07.png) no-repeat left;}

@media (max-width:1399.98px){
	.first_slide1>ul li{margin-bottom: 16px;font-size: 1rem;}
	.first_slide1>ul li:nth-child(5), .first_slide1>ul li:nth-child(6){width: 49%;margin-right: 2%;}
	.first_slide1>ul li:nth-child(6){margin-right: 0;}
	.etw_title1{background: rgba(0,68,123,1);padding: 0.2rem;}

}
@media (max-width:1199.98px){
	.first_slide1>ul li:before{display: none;}
	.first_slide1>ul li{padding-left: 0;padding-top: 0;margin-bottom: 5px;}

}
@media (max-width:991.98px){
	.first_slide1>ul{display: none;}
}

#etw_banner a{ transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; -o-transition:0.5s; }
#etw_banner a:hover{opacity: .7;}

.container{width:100%;max-width:1440px;}
.content{max-width:1360px;}
/* main_pro */
.main_pro{width:100%;margin:3rem auto;}
.main_pro .item{position:relative;}
.main_pro .item .pro_name{background-color:rgba(187,187,187,0.76);color:#000;padding:0.5rem 1rem;height:55px;width:100%;position:absolute;bottom:0;font-size:0.9rem;transition:all 0.5s;line-height:1.25;display:flex;align-items:center;justify-content:center;}
.main_pro .item:hover .pro_name{background-color:#00aeef;color:#fff;}
.siger_pro .owl-carousel .owl-nav button.owl-next,.siger_pro .owl-carousel .owl-nav button.owl-prev{top:4rem;}
/* webtitle */
.webtitle{color:#1d1d1d;padding-bottom:1rem;font-weight:bold;font-size:2.133333rem;width:100%;text-align:center;}
.webtitle a{color:#1d1d1d;opacity:1;}
.webtitle a span{transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.webtitle a:hover span{opacity:0.6;}
.webtitle span{position:relative;padding-bottom:0.5rem;display:block;}
.webtitle span:before{content:"";position:absolute;left:0;top:15px;height:33px;width:45%;background:url(../images/title_bg.png) no-repeat center;transform:rotate(180deg);}
.webtitle span:after{content:"";position:absolute;right:0;top:15px;height:33px;width:45%;background:url(../images/title_bg.png) no-repeat center;}
.webtitle_one span:before,.webtitle_one span:after{width:56%;}
.webtitle_one:first-letter{color:#00aeef;}
/* app_tem */
.app_item{width:100%;margin:0 auto;margin-bottom:3rem;}
.img-hover{transition:all 0.3s;}
.img-hover:hover{transform:translateY(-6px);box-shadow:0 1rem 3rem rgba(0,0,0,0.175);}
.overlay-bg{position:relative;}
.stretched-link::after{position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;content:"";}
.overlay-bg:after{content:"";top:0;left:0;right:0;position:absolute;height:100%;width:100%;opacity:1;background:linear-gradient( to bottom,rgba(35,32,46,0.39) 40%,rgba(34,31,46,0.38) 35%,rgba(42,38,55,0.36) 60%,rgba(183,181,190,0.08) 100% );}
.app_name{position:absolute;bottom:50%;left:0;right:0;margin:0 auto;text-align:center;z-index:1;width:100%;padding:0.5rem;}
.app_name h3{font-size:1.8rem;color:#fff;font-style:italic;text-shadow:1px 1px 2px #000;}
.app_name_bottom{bottom:10%;}
/* homeabout */
.homeabout{width:100%;margin:0 auto;background-image:linear-gradient(to bottom,#f8fcff,#d5eaff);padding:2rem;padding-bottom:0;z-index:2;}
.home_des{width:96%;margin:0 auto;padding-left:15px;padding-right:15px;}
.homeabout .webtitle{text-align:left;margin-bottom:1rem;}
.homeabout .webtitle span::before{display:none;}
.homeabout .webtitle span::after{content:"";position:absolute;left:0;top:2.5rem;height:33px;width:100%;background:url(../images/title_bg2.png) no-repeat left;}
.homeabout .about_img{position:relative;}
.homeabout .about_img img{border-radius:42px;}
.about_pro{position:absolute;bottom:-20%;left:-5%;z-index:5;}
.about_item{width:80%;display:flex;flex-wrap:wrap;}
.about_item li{width:32%;margin-right:2%;background-color:#c8e1f4;color:#3a3a3a;padding:1rem 1.5rem;border-radius:45px 0 45px 0;}
.about_item li:last-child{margin-right:0;}
.about_item li strong{color:#26b4f0;font-size:2rem;display:block;}
.about_item li em{font-size:1.2rem;color:#000;}
#footer{width:100%;background:url(../images/foot_bg.jpg);background-size:cover;padding-top:3rem;position:relative;}
.etw_footin{width:75%;margin:0 auto;padding-left:30px;padding-right:30px;text-align:center;}
.footercop{width:100%;font-family:Arial,Helvetica,sans-serif;text-align:center;max-width:1200px;margin:0 auto;border-top:1px solid #8d8f92;padding:1rem;}
.foot_log{background-color:#fff;margin:0 auto;font-weight:600;text-align:center;padding:3rem 0;padding-top:5rem;position:absolute;top:-1.5rem;}
.foot_log::before{content:"";position:absolute;width:106%;height:28%;background:#cce6ff;top:0px;left:140px;transform:skew(74deg);z-index:1;}
.foot_log h1{padding-top:2rem;color:#00aeef;font-size:1.1rem;}
#etw_coper{margin-top:2px;width:100%;line-height:22px;}
#etw_coper a{display:block;color:#fff;font-size:12px;}
#otherlink{clear:both;width:100%;height:auto;}
#otherlink a{color:#fff;display:inline-block;padding:0 8px;font-size:0.75rem;margin-right:5px;line-height:22px;margin-bottom:5px;}
#otherlink a span{opacity:0.5;position:relative;top:0;font-size:12px;}
#otherlink a:hover{color:#999;}
#otherlink a:hover span{opacity:1;top:-2px;transition:all 0.3s ease-in-out;}
#etw_bottom{width:100%;padding-bottom:1.5rem;padding-top:1.5rem;text-align:left;font-size:0.9rem;color:#fff;}
#etw_bottom .etw_hometitle{padding-bottom:0.5rem;border:none;margin-bottom:0;color:#fff;font-size:1.15rem;text-transform:uppercase;}
#etw_bottom .etw_hometitle a{color:#fff;font-size:1.066667rem;display:block;}
#etw_bottom .etw_hometitle a:hover{color:#000;text-decoration:none;}
#etw_bottom a{color:#fff;}
#etw_bottom a:hover{color:#00aeef;}
#etw_bottom ul{width:100%;margin-right:2%;float:left;display:flex;flex-flow:wrap;}
#etw_bottom ul li{width:100%;float:left;}
#etw_bottom ul > li > a{display:block;padding-bottom:0.6rem;line-height:1.4rem;padding-left:1rem;color:#fff;position:relative;font-weight:400;position:relative;}
#etw_bottom ul > li > a:before{position:absolute;content:"\f105";left:2px;top:0px;font-family:fontawesome;color:#d8d8d8;}
.share{margin-top:1rem;}
.share a{color:#fff;background-color:#00aeef;width:30px;height:30px;line-height:30px;border-radius:50%;font-size:0.8rem;display:inline-block;}
#etw_bottom .share a:hover{color:#000;}
.cot_add,.cot_tel,.cot_email,.cot_people,.cot_mobile,.cot_fax,.cot_whatsapp{position:relative;padding-left:25px;display:block;margin-bottom:3px;padding-top:0.2rem;}
.cot_add:before{content:"\f041";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:20px;}
.cot_tel:before{content:"\f095";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:18px;}
.cot_email:before{content:"\f0e0";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_people:before{content:"\f2be";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_mobile:before{content:"\f10b";position:absolute;left:3px;top:0px;color:#fff;font-family:fontawesome;font-size:20px;}
.cot_fax:before{content:"\f1ac";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_whatsapp:before{content:"\f17e";position:absolute;left:0px;top:5px;color:#fff;font-family:fontawesome;font-size:18px;}
/* #quicknav */
#quicknav{height:auto;color:#00aeef;line-height:1.2rem;font-size:0.8rem;overflow:hidden;border-bottom:1px solid #dbdbdb;margin-bottom:1rem;}
#quicknav a{color:#333;}
#quicknav ul{width:100%;margin:0 auto;}
#quicknav li{display:inline-block;padding:0.8rem 0.4rem 0.8rem 0;}
#quicknav li + li::before{padding:0 5px;color:#333;content:"/\00a0";}
#quicknav a:hover{color:#00aeef;}
/* .etw_link */
.etw_link{width:100%;height:auto;float:left;margin:8px 0;border-bottom:1px solid #00aeef;}
.etw_link ul{width:100%;height:auto;float:left;}
.etw_link ul li{float:left;border-right:1px solid #fff;margin-top:1px;}
.etw_link ul li a{color:#fff;display:block;line-height:25px;background:#00aeef;padding:0.5rem;font-weight:bold;}
.etw_link ul li a:hover,.etw_link ul li a.dqpro{background:#2eb534;color:#fff;}
.etw_pdf{width:100%;height:auto;float:left;line-height:20px;margin:5px 0;background:url(../images/pdf.jpg) no-repeat left;}
.etw_pdf a{color:#00aeef;text-decoration:underline;padding-left:30px;display:block;}
.etw_pdf a:hover{color:#2eb534;text-decoration:none;}
.etw_rar{width:100%;height:auto;float:left;line-height:20px;margin:5px 0;background:url(../images/rar.jpg) no-repeat left;}
.etw_rar a{color:#00aeef;text-decoration:underline;padding-left:30px;display:block;}
.etw_rar a:hover{color:#2eb534;text-decoration:none;}
/* .etw_products */
.etw_products{width:100%;}
.etw_products h3 a,.title{margin-top:2rem;font-size:1.4rem;color:#00aeef;font-family:"Lato-Black";text-align:center;padding-bottom:1.5rem;display:block;width:100%;position:relative;background:url(../images/title_bg2.png) no-repeat bottom;}
.title{margin-bottom:2rem;}
.etw_products ul{display:flex;flex-wrap:wrap;}
.etw_products ul li{display:flex;flex-wrap:wrap;align-items:center;margin-bottom:2rem;justify-content:space-between;padding:1rem;background-color:#fff;transition:all 1s;width:49%;margin-right:2%;box-shadow:0 0.125rem 0.25rem rgba(0,0,0,0.075);}
.etw_products ul li:nth-child(2n){margin-right:0;}
.etw_products_long ul li{width:100%;margin-right:0;}
.etw_products ul li .pro_img{width:40%;}
.etw_products_long ul li .pro_img{width:30%;}
.etw_products ul li .pro_des{width:58%;font-size:1.1rem;}
.etw_products_long ul li .pro_des{width:68%;}
.etw_products ul li .pro_des a{font-size:1.1rem;color:#000;display:block;margin-bottom:0.5rem;font-family:"OpenBold";}
.etw_products ul li .pro_des p{color:#666;font-size:1rem;}
.etw_products ul li .pro_img{overflow:hidden;position:relative;}
.etw_products ul li .pro_img img{transition:all 1s;}
.etw_products ul li:hover{background-color:#eee;}
.etw_products ul li:hover .pro_img img{transform:scale(1.1);}
.etw_products ul li:hover a{color:#0f115a;}
/* .left_pro_img */
.prodetail_item{width:100%;float:left;margin-bottom:2rem;}
.left_pro_img{width:100%;text-align:center;position:relative;}
.left_pro_img img{mix-blend-mode:multiply;}
.left_pics{width:100%;height:auto;float:left;margin:0 auto;position:relative;}
.left_pics img{width:100%;text-align:center;border:1px #eee solid;}
.related_pic{width:100%;display:flex;flex-flow:wrap;}
.related_pic .btn-more{display:flex;clear:both;align-self:center;}
.related_pic a{width:18%;margin-right:2%;}
.related_pic a:nth-child(5n){margin-right:0;}
.related_pic a:nth-child(5n + 1){clear:both;}
.related_pic img{width:100%;height:auto;float:left;border:1px #eee solid;margin:10px 0 5px 0;}
.related_pic img:hover{border:1px #000 solid;}
.related_pic span{font-size:0.75rem;line-height:0.9rem;display:block;text-align:center;}
.related_pic1 img{margin:0 0 12px 0;}
.left_pro_img_small{width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;}
.left_pro_img_small .left_pics{width:60%;margin-right:4%;}
.left_pro_img_small .related_pic{width:36%;margin-top:0;}
.left_pro_img_small .related_pic img{margin-top:0;}
.left_pro_img_small .related_pic a{width:48%;margin-right:2%;margin-top:0;}
.left_pro_img_small .related_pic_big{width:16%;}
.left_pro_img_small .related_pic_big a{width:100%;margin-right:0;}
.btn-more{background-color:#26b4f0;border:1px solid #fff;}
/* ul.item */
ul.item{margin-bottom:15px;width:100%;float:none;padding-top:0.7rem;}
ul.item li{position:relative;padding-left:1.8rem;color:#666;text-align:left;padding-bottom:0.3rem;}
ul.item li:before{content:"\f058";font-family:fontawesome;position:absolute;left:9px;top:3px;color:#26b4f0;font-size:0.8rem;}
ul.item_circle li:before{content:"\f111";font-size:0.8rem;}
/* etw_set_feedback_form */
.etw_set_feedback_form{border:1px solid #eee;margin:0 auto;text-align:center;overflow:hidden;margin-bottom:2rem;background-color:#fff;padding:2rem;}
.form_title{font-size:1.3rem;font-family:"OpenBold";position:relative;background-image:linear-gradient(to bottom,#f6f9fa,#eee);padding:1rem;text-transform:uppercase;color:#000;margin-top:2rem;}
#floatchatiframe2011{width:60%;margin:0 auto;text-align:center;}
.iframe2011_big{width:100% !important;}
.contact_info{color:#333;margin-top:2rem;font-size:1.3rem;}
.contact_info strong{font-size:1.4rem;display:block;margin-bottom:1rem;}
.contact_info a{color:#333;}
.contact_info .cot_add:before,.contact_info .cot_tel:before,.contact_info .cot_mobile:before,.contact_info .cot_email:before{color:#333;font-size:1.3rem;}
.contact_info .cot_mobile:before{font-size:1.6rem;}
.contact_info div{margin-bottom:0.5rem;}
/* viedeo */
.home_video,.hub_video{position:absolute;left:50%;top:50%;z-index:3;transform:translate(-50%,-50%);width:50px;height:50px;background:#0091de;border-radius:100%;text-align:center;line-height:50px;color:#fff;cursor:pointer;font-size:18px;padding-left: 2px;}
.hub_video{opacity:0.8;transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.home_video:hover{background:#000;}
.hub_video:hover{opacity:0.5;}
.video_all{width:100%;overflow:hidden}
.video_all ul{width:auto;display:flex;flex-flow:wrap;}
.video_all ul li{position:relative;width:32%;float:left;cursor:pointer;margin:0px 2% 20px 0}
.video_all ul li a{display:block;text-align:center;line-height:20px;font-size:15px;color:#333}
.video_all ul li a:hover{color:#0797d4;text-decoration:none;}
.video_all ul li:nth-child(3n){margin-right:0}
.video_all ul li:nth-child(3n+1){clear:both}
.video_all ul li .pic{position:relative;margin-bottom:10px;width:100%;overflow:hidden;}
.video_all ul li .pic a{position:relative;}
.video_all ul li .pic img{width:100%;display:block;}
.video_all ul li span{margin-bottom:10px;display:block;color:#000;font-size:18px;text-align:center;overflow:hidden;position:relative;z-index:1}
.video_all ul .pic a:before{position:absolute;content:'';background:rgba(0,0,0,.3);border:3px double #ccc;width:100%;height:100%;left:0;top:0;transition:0.5s;z-index:1}
.video_all ul .pic a:after{border-radius:50%;font-family:fontawesome;top:50%;left:50%;transform:translate(-50%,-50%);font-size:1.5rem;position:absolute;content:"\f04b";width:50px;height:50px;padding:12px 0 0 8px;color:#fff;background:#0797d4;border:2px solid transparent;transition:all ease-in-out .3s;z-index:1}
.video_all ul .pic img{z-index:-1;transition:all ease-in-out .3s;}
.video_all ul .pic a:hover img{transform:scale(1.06);-moz-transform:scale(1.06);-webkit-transform:scale(1.06);-ms-transform:scale(1.06);-o-transform:scale(1.06)}
.video_all ul .pic a:hover:before{background:rgba(7,150,212,0.473)}
.video_all ul .pic a:hover:after{opacity:1}
.video_all1 ul li{width:48%;}
.video_all2 ul li{width:100%;margin-right:0;}
.video_all ul li span a{position:relative;padding-right:30px;text-decoration:underline;}
@media (max-width:767.98px){.topbigurl a{display:block;}
}
@media (max-width:420px){
}
/* float */
.exhibition{width:300px;height:250px;overflow-x:hidden;overflow-y:auto;position:fixed;right:0px;top:60%;transform:translateY(-50%);z-index:300;background:url(../images/float_bg.jpg) no-repeat center;box-shadow:0 1rem 3rem rgba(0,0,0,0.575);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%); display:none}
.exh_box{position:relative;}
.exh_text{position:absolute;top:53px;left:37px;margin:0 auto;width:250px;}
.exh_text p{font-size:15px;font-style:italic;line-height:1.2;}
.exh_title1{font-weight:bold;font-size:18px;line-height:1;margin-bottom:6px;color:#333;display:block;clear:both;}
.exh_close a:hover{text-decoration:none;}
.exh_close a{color:#0091de;font-weight:400;text-align:left;display:block;font-size:22px;}
.exh_close{width:59px;height:auto;position:absolute;z-index:10;right:-11px;top:26px;}
/* 响应式 */
@media (max-width:767.98px){.exhibition{display:none;}
.left_pro_img{width:100%;margin:0 0 0.8rem 0;}
figure{float:none;margin:0 auto;}
.left_pics img{max-width:100%;width:auto;}
}
/* sidebar */
.sidebar{margin-top:1rem;padding:1rem;margin-bottom:3rem;}
.sidebar li > a{color:#333;font-size:1rem;font-weight:600;display:block;border-bottom:1px solid #dbdbdb;position:relative;padding:6px;padding-left:1rem;line-height:1.25;}
.sidebar li > a::before{position:absolute;content:"";right:0;top:12px;font-family:fontawesome;color:#fff;background-color:#9c9c9c;border-radius:50%;line-height:15px;padding-left:5px;font-size:0.9rem;}
.sidebar li > ol{background-color:#fff;padding:0.51rem 0.51rem 0.51rem 0;margin-bottom:1rem;}
.sidebar li > ol > li > a{position:relative;font-size:1rem;display:block;border-bottom:none;font-size:1rem;padding-bottom:0.3rem;font-size:0.85rem;padding-left:1.55rem;padding-right:1.2rem;font-weight:normal;color:#666;}
.sidebar li > ol > li > a.hot_new::after{content:"";position:absolute;right:-10px;top:50%;background:url(/images/sms-hot.png) no-repeat center center;background-size:100% auto;width:26px;height:26px;display:block;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);}
.sidebar li > ol > li > a.hot_new1::after{content:"";position:absolute;right:-10px;top:50%;background:url(/images/sms-hot1.png) no-repeat center center;background-size:100% auto;width:26px;height:26px;display:block;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);}
.sidebar li > ol > li > a::before{content:" ";background-color:none;width:5px;height:5px;left:12px;top:12px;}
.sidebar li > a:hover,.sidebar li a.dq{color:#00aeef;}
.sidebar_tile,.contact_tile{font-size:1rem;font-family:"OpenBold";position:relative;background-image:linear-gradient(to left,#f8fcff,#d5eaff);padding:1rem;text-transform:uppercase;}
.sidebar_tile a{display:block;}
.sidebar_tile a.dq,.sidebar_tile a:hover{color:#00aeef;}
#app_new_pro{display:none;}
.newslist{margin-top:0 !important;}
.newslist ul > li > a{font-size:14px !important;border-bottom:none !important;font-weight:400 !important;}
.news_list{width:100%;margin:0px 0 20px auto;}
.news_list ul{width:100%;margin-bottom:30px;padding:15px;background:#eee;border:1px #ccc solid;overflow:hidden;}
.news_list ul > li,.news_list ul > li > ol{width:100%;}
.news_list ul > li > ol > li.product_img{width:26%;height:150px;overflow:hidden;}
.news_list ul > li > ol > li.product_img img{width:100%;}
.news_list ul > li > ol > li.product_con{float:right;width:72%;}
.news_list ul > li > ol > li.product_con a{font-size:16px;line-height:20px;color:#111;border-bottom:1px solid #333;display:block;padding:5px 0 5px;margin-bottom:10px;transition:all ease-in-out 0.4s;-moz-transition:all ease-in-out 0.4s;-webkit-transition:all ease-in-out 0.4s;-o-transition:all ease-in-out 0.4s;-ms-transition:all ease-in-out 0.4s;text-decoration:none !important;}
.news_des{font-size:13px;line-height:20px;margin:0 0 5px;padding-bottom:8px;}
.newstime{color:#333;padding:0 5px;margin-bottom:10px;display:inline-block;}
.news_list ul > li > ol > li.product_con a:hover{color:#da251d;}
.etw_page{margin:0 auto;width:100%;overflow:hidden;}
.etw_page ul{float:right;}
.etw_page li{float:left;}
.etw_page li a{color:#3b393a;padding:4px 10px;border:1px #333 solid;margin:20px 3px;display:block;transition:all ease-in-out 0.4s;-moz-transition:all ease-in-out 0.4s;-webkit-transition:all ease-in-out 0.4s;-o-transition:all ease-in-out 0.4s;-ms-transition:all ease-in-out 0.4s;}
.etw_page li a:hover{color:#291d5a;background:#eee;}
.etw_page li a.dq{background:#eee;}
.news_detail{width:100%;}
.news_detail img{margin:0 auto;display:block;}
.news_name{border-bottom:1px solid #ccc;text-align:center;padding-bottom:10px;margin:10px 0 40px 0;}
.news_name h2{line-height:30px;}
.news_name h3{text-align:center;color:#00aeef;font-size:22px;font-weight:700;margin-bottom:12px;padding-bottom:15px;}
.news_name span{color:#777;}
.news_prevnext{width:100%;}
.new_next,.new_prev{width:49%;padding-top:30px;}
.new_prev{float:left;}
.new_next{float:right;}
.new_next a,.new_prev a{color:#333;font-size:14px;line-height:20px;display:block;}
.new_next a:hover,.new_prev a:hover{color:#999;}
.news_related_li{width:24%;padding-right:1%;float:left;}
.etw_page li a.first,.etw_page li a.last{display:none;}
.new_next_bottom{background-color:#fff;padding:1rem;margin-top:2rem;border-radius:20px;}
.new_next_bottom a{font-size:1.1rem;position:relative;padding-left:1.5rem;color:#000;}
.new_next_bottom a:hover{color:#00aeef;}
.new_next_bottom a::before{content:"\f178";position:absolute;color:#00aeef;left:0px;top:-2px;font-family:fontawesome;}
/*sitemap*/
#sitemap{width:100%;}
#sitemap li a{display:block;padding:2px 0px;color:#333;}
#sitemap li ol{width:49%;float:left;margin-bottom:8px;}
#sitemap li ol a{color:#333;line-height:18px;display:block;padding-left:5px;}
#sitemap li b a{color:#333;background:#eee;line-height:23px;padding-left:5px;margin-bottom:1px;}
#sitemap li a:hover{text-decoration:underline;color:#f29400;}
#tags{width:100%;padding:.5rem 0 0 0}

#tags_title{display:inline-block;margin:0 .5rem 0 0;color:#666;font-size:.8rem;line-height:.8rem;text-align:left;position:relative;font-weight:500;padding:.3rem 0}
#tags li{margin:0 .5rem 0 0;color:#666;display:inline-block;line-height:.9rem;font-size:.8rem;padding:.3rem 0;position:relative}
#tags a:last-child:before{content:normal}
@media (max-width:767.98px){#quicknav{display:none;}
.video_all ul li{width:48%;}
.video_all ul li:nth-child(3n){margin-right:2%;}
.video_all ul li:nth-child(3n+1){clear:none;}
.video_all ul .pic:after{padding:9px 0 0 16px;}
}
/* exhibition20211230 */
.etw_exhibition{overflow:hidden;}
/* .main_pro{overflow:hidden;}
*/
.etw_exhibition ul{overflow:hidden;display:flex;flex-flow:wrap;}
.etw_exhibition ul li{width:32%;margin-right:2%;margin-bottom:20px;background-color:rgba(0,144,222,0.726);}
.etw_exhibition ul .pic{width:100%;}
.etw_exhibition ul .pic img{width:100%;display:block;}
.etw_exhibition ul li:nth-of-type(3n){margin-right:0;}
.etw_exhibition ul h3.tit{font-size:16px;text-align:center;margin-bottom:0;color:#fff;padding:10px 0;display:flex;justify-content:center;align-items:center;height:100%;}
.etw_more{color:#00aeef;margin-left:10px;}
.etw_more a{display:block;padding:5px 30px;color:#fff;}
@media (max-width:1698px){.main_pro{overflow:hidden;}
.container,.headerin{max-width:1200px;}
.webtitle span:before,.webtitle span:after{width:35%;}
.webtitle_one span:before,.webtitle_one span:after{width:45%;}
.about_item{width:100%;}
.foot_log::before{display:none;}
.etw_footin{width:100%;padding-left:15px;padding-right:15px;}
}
@media (max-width:1199.98px){.navbar-expand-lg .navbar-nav .nav-link{font-size:0.9rem;padding:0.5rem 0.3rem;}
}
@media (max-width:1099.98px){.navbar-expand-lg .navbar-nav .nav-link{font-size:0.8rem;padding:0.5rem 0.3rem;}
}
@media (max-width:991.98px){.iconfont{font-family:"iconfont" !important;font-size:22px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:rgb(117,117,117);padding-top:0.3rem;}
.etw_language{margin-top:0.5rem;}
.etw_language > ul{background:none;position:absolute;right:78px;top:-7px;}
.etw_language ul li{position:relative;}
.etw_language ul li::before{position:absolute;content:"";width:1px;height:100%;background-color:#dbdbdb;top:0.2rem;right:-0.5rem;}
.etw_language text,.etw_language i{display:none;}
.video_all ul li span{font-size:14px;}
.navfeed{display:none;}
#header{position:inherit;min-height:inherit;}
.top-nav{width:100%;margin-top:0;border-top:1.5px #eee solid;clear:both;display:block;}
.navbar-light .navbar-nav .show > .nav-link{color:#333;}
.navbar-light .navbar-nav a.nav-link:before{width:0;height:0;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#3bc3fd;background:none;}
.navbar-light .navbar-nav .show > .nav-link{background:none;}
.navbar-light .navbar-nav a.nav-link{font-weight:400;font-size:1rem;border-bottom:1px solid rgba(0,0,0,0.1);color:#333;padding:0.6rem;text-align:left;}
.dropdown-menu{border:none;}
.navbar-light .navbar-toggler{color:#fff;font-size:1.6rem;margin:0.5rem 1.5rem 0 0;border-color:#212529;background-color:#26b4f0;}
.navbar-nav .dropdown-menu{margin-top:0rem;}
ul#menu-items .menuin > li ol{display:none;}
.webtitle span:before,.webtitle span:after{display:none;}
.homeabout{padding:0;}
.about_item li{padding:1rem;}
.about_item li strong{font-size:1.3rem;}
.homeabout .webtitle{margin-bottom:0;padding-bottom:0;}
.pro_container{padding-top:1rem;}
}
@keyframes growOut{0%{transform:scale(0);}
80%{transform:scale(1.1);}
100%{transform:scale(1);}
}
@media (max-width:991.98px){#floatchatiframe2011{width:100%;}
}
@media (max-width:575.98px){/* iphone5 或者更小的尺寸，以 iphone5 的宽度（320px）比例设置 font-size */
 html{font-size:14px;}
.etw_products ul li,.etw_products ul li .pro_img,.etw_products ul li .pro_des{width:100%;margin-right:0;}
.left_pro_img_small .related_pic_big{width:36%;}
.left_pro_img_small .related_pic_big a{width:48%;margin-right:2%;}
/* 20211230 */
 .etw_exhibition ul li{width:100%;}
}


/* 20220402 */
.hot{position:relative;}
.hot::after{content:"";position:absolute;right:-35px;top:30%;background:url(/images/sms-hot1.png) no-repeat center center;background-size:100% auto;width:26px;height:26px;display:block;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);}
.item.w-33{display: flex;flex-flow: wrap;}
.item.w-33 li{width: 33.33%;}
.item.w-50{width: 100% !important;display: flex;flex-flow: wrap;}
.item.w-50 li{width: 50% !important;}
.img_right{float: right;width: 48%;margin-left: 20px;}
.img_right img{width: 100%;display: block;}
@media (max-width:767.98px){
    .img_right{width: 100%;float: none;margin: 0 auto 15px;}
    .item.w-50 li{width: 100% !important;}
}

@media (max-width:575.98px){
    .item.w-33 li{width: 100%;}
}

.protitle6 {position:relative;margin-bottom:2rem;padding-bottom:0.5rem;}
.protitle6 span {display:inline;color:#000;font-size:1.5rem;font-weight:500;padding-bottom:8px;border-bottom:1px solid #dedede;}
.protitle6 span:before {position:absolute;content:'';background:#007bff;width:50px;height:3px;left: 0%;bottom: -0.1em;}


/*video*/
video{ max-height:560px;}
#etw_videolist{margin-top: 1rem;padding: 1rem;margin-bottom: 3rem;box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);}
#etw_videolist>ul{position:relative; margin:10px 0 20px 0;}
#etw_videolist>ul>li{width:100%;position:relative;margin:10px 0;}
#etw_videolist>ul>li img{width:42%;float:left;overflow:hidden;border-radius:5px;}
#etw_videolist>ul>li>a{display:block;display:flex;flex-wrap:wrap;align-items:center;}
#etw_videolist>ul>li>a span{width:58%;float:right; padding-left:8px;font-size:0.85rem;line-height:1.2rem;position:relative;display:block; color:#666;}
#etw_videolist>ul li a.dq span,#etw_videolist>ul li a:hover span{color:#00aeef;}

.etwvideo_hub{position:relative;}
.etwvideo_hub ul{display:flex;flex-wrap:wrap;position:relative;}
.etwvideo_hub ul>li{width:32%;margin:0 2% 2rem 0;position:relative;border:1px solid #eee;transition:.3s all ease-in-out; background:#ededed;border-radius:10px;box-shadow:1px 3px 8px rgba(0 0 0 / 15%);}
.etwvideo_hub ul>li:nth-child(3n){margin-right:0;}
.etwvideo_hub ul>li:nth-child(3n+1){clear:both;}
.etwvideo_hub ul li ol{position:relative;display:flex;flex-wrap:wrap;align-items:center;}
.etwvideo_hub ul li ol li.product_img{width:100%;position:relative;}
.etwvideo_hub ul li ol li.product_img img{}
.etwvideo_hub ul li ol li.product_img a{width:100%;display:flex;flex-wrap:wrap;position:relative;justify-content:center;align-items:center;}
.etwvideo_hub ul>li ol .product_img a:after{  position: absolute;content: "\f0da";left: 50%;top: 50%; transform: translate(-50%,-50%); z-index: 1;font-family:fontawesome; font-size: 2.2rem; line-height:2.2rem; color:#fff;  background:#0091de; border-radius:100%;  width:46px; height:46px; text-align:center; padding-top:4px; padding-left:3px;}
.etwvideo_hub ul>li ol .product_img a:before{position: absolute;content: ""; width:100%; height:100%; top:0; left:0; background:rgba(0 0 0 / 20%);z-index: 1;}
.etwvideo_hub ul>li:hover ol .product_img a:after{color:#fff; background:#022856;}
.etwvideo_hub ul>li:hover ol .product_img a:before{background:rgba(0 0 0 / 10%);}
.etwvideo_hub ul li ol li.product_con{width:100%;position:relative;padding:0.3rem 1rem;}
.etwvideo_hub ul li ol li.product_con a{display:block;font-size:0.875rem;line-height:1.2rem;padding:0.5rem 0; color: #111;text-align: center;}
.etwvideo_hub ul li:hover ol li.product_con a{ color:#0091de;}

.more_details a{color:#fff;font-size:0.875rem;text-transform:uppercase;background:#0091de;padding:0.4rem 2rem;border-radius:1rem;display:inline-block;margin:0.5rem 0 0 0;border:1px #0091de solid;font-weight:normal;}
.more_details a:hover{border-color:#0091de;background:none;color:#0091de;}
.plyr__video-wrapper,.plyr__poster,.plyr--video{background-color: #fff !important;}
.plyr--stopped.plyr__poster-enabled .plyr__poster{opacity: 0 !important;}
.plyr__video-wrapper {background-color: #fff;background: var(--plyr-video-background,var(--plyr-video-background,#fff));}


.orderfirst{-ms-flex-order: -1;order: -1;}
@media (max-width:991.98px){
.orderfirst{-ms-flex-order: 0;order: 0;}
#etw_videolist{ background:#fff;}
#etw_videolist>ul{display:block;display:flex;flex-wrap:wrap;}
#etw_videolist>ul>li{width:49%;margin-right:2%;}
#etw_videolist>ul>li:nth-child(2n){margin-right:0;}
#etw_videolist>ul>li:nth-child(2n+1){clear:both;}
.etwvideo_hub ul>li{width:49%;}
.etwvideo_hub ul li ol li.product_img{width:100%;}
.etwvideo_hub ul li ol li.product_con{width:100%;text-align:center;}
.etwvideo_hub ul>li:nth-child(3n){margin-right:2%;}
.etwvideo_hub ul>li:nth-child(3n+1){clear:none;}
.etwvideo_hub ul>li:nth-child(2n){margin-right:0;}
.etwvideo_hub ul>li:nth-child(2n+1){clear:both;}
}
@media (max-width:575.98px){
#etw_videolist>ul>li{width:100%;margin-right:0;}
#etw_videolist>ul>li>a{border-radius:0.3rem 6px 6px 0.3rem;}
.etwvideo_hub ul>li{width:100%;margin-right:0;}
.etwvideo_hub ul>li:nth-child(3n){margin-right:0%;}
.about_item li{font-size: 0.875rem;}
.main_pro .item .pro_name{font-size: 0.8rem;}
}
